<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms, Tables, and Semantics</title>
</head>
<body>
	<h1>HTML Entities</h1>
	<p><em>Reserved Characters in HTML (e.g. &lt; or &gt; characters that can mix up with HTML code).</em></p>

	<!-- Defines a table row -->
	<table border="1">
		<!-- Define a table header to group header content -->
		<thead>
			<tr>
				<th>Entity</th>
				<th colspan="2">Description</th>
			</tr>
		</thead>
		<!-- Contains the rest of the content of the table -->
		<tbody>
			<tr>
				<!-- td defines table data element -->
				<td>&lt;</td>
				<td>lt</td>
				<td>Less than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso sign</td>
			</tr>
			<tr>
				<td>&</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>"</td>
				<td>quot</td>
				<td>Double quotation mark</td>
			</tr>
			<tr>
				<td>'</td>
				<td>apos</td>
				<td>Apostrophe</td>
			</tr>
			<tr>
				<td>&ntilde</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>
			<tr>
				<td>&Ntilde</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>
	</table>
</body>
</html>